body{
		margin: auto;
		background-color:#fff;
}
div#wrap{
		margin: auto;
		width: 800px;
		background-color:#000;
		border-left: 5px solid #000;
		border-right: 5px solid #000;
		border-top: 5px solid #000;
		border-bottom: 5px solid #000;
}
h1{
		margin-left: -400px;
		margin-top: 0px;
		margin-bottom: 0px;
	 	margin-right: 0px;
		font-size: 1px;
}
div#content{
	 	margin: 0px;
		padding-top: 0px;
		background-image: url(../m_squared_images/sample_thumbs_test_5.jpg);
		background-repeat: no-repeat;
		height: 316px;	
}
div.head{
		padding-top: 4px;
		padding-bottom: 4px;
		padding-left: 12px;
		margin-top: 20px;
		margin-bottom: 0px;
	 	margin-right: 230px;
		background-color:#000;
}
div#content_2{
		
	  	margin-bottom: 0px;
	  	margin-left: 0px;
	  	margin-right: 0px;
		margin-top: 0px;
		clear: both;
		
}
div#left {

		float: left;
		margin: 0px;
		padding-left: 10px;
		padding-top: 15px;
		width: 60%;	
		background-color: #D3D3D8;
}
div#left p {
		margin: 0px;
		padding-right: 15px;
		padding-bottom: 15px;
		padding-top: 10px;
		font-family: Helvetica, Arial, Sans-serif;
		color:#000;
		font-size: 0.9em;
		line-height: 140%;
		
}

div#sub{
		background-color: #000;
		margin: 0px;
		padding-top: 6px;
		padding-bottom: 4px;
		padding-left: 10px;
		
		
}
h4{
		margin: 0px;
		background-color:#000;
		font-family: Helvetica, Arial, Sans-serif;
		color: #D3D3D8;
		font-size: 1em;
		padding-left: 5px;
		padding-bottom: 2px;
		padding-top: 2px;
}

div#header_nav{
		background-color:#404040;
		float: right;
		width: 150px;
		margin-bottom: 0px;
	 	margin-right: 0px;
		margin-left: 0px;
		margin-top: 0px;
		padding-bottom: 5px;
		padding-top: 5px;
		padding-left: 10px;
		width: 24%;
		font-family: Helvetica, Arial, Sans-serif;
		color:#fff;
		font-size: 1em;
}
#nav, #nav ul {
		padding-bottom: 0px;
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		margin: 0;
		list-style: none;
		width: 150px;
}
 #nav ul {
 		padding-top: 4px;
 }

#nav a {
		background-color:#404040;
		font-family: Helvetica, Arial, Sans-serif;
		color:#fff;
		font-size: 1em;
		display: block;
		width: 150px;
		margin: 0px;
		padding-bottom: 5px;
		padding-top: 5px;
		padding-left: 0px;
		list-style: none;
		text-decoration: none;
}
#nav li {
		width: 12em;
}
#nav li ul {
		position: absolute;
		width: 150px;
		left: -999em;
}
#nav li:hover ul {
		position: relative;
		left: 0px;
}
#nav li:hover ul, #nav li.sfhover ul {
		position: relative;
		left: 0px;
}
#nav a:hover{
		background-color:  #F8070D;
		border-left: 1px solid #000;
		border-right: 1px solid #000;
		border-bottom: 1px solid #000;
		border-top: 1px solid #000;

}
.join a{
		font-weight: bold;
		color:#000;
}
.join a:hover{
		background-color: #000;
		color: #D3D3D8;
		padding-top: 1px;
		padding-bottom: 2px;
		padding-right: 2px;
		padding-left: 2px;
}

.top a{
		

		font-weight: bold;
		color:#000;
}
.top a:hover{
		background-color: #000;
		color: #D3D3D8;
		padding-top: 1px;
		padding-bottom: 2px;
		padding-right: 2px;
		padding-left: 2px;
}

.caption{
		font-family: Helvetica, Arial, Sans-serif;
		color:#D3D3D8;
		font-size: 0.9em;
		font-style: italic;	
}

img.right{
		margin-top: 36px;
		margin-bottom: 0px;
		border-left: 1px solid #404040;
		border-right: 1px solid #404040;
		border-bottom: 1px solid #404040;
		border-top: 1px solid #404040;
}
div.left_main{
		float: left;
		margin: 0px;
		padding-left: 10px;
		padding-top: 15px;
		width: 60%;	
		background-color: #D3D3D8;
}
div.left_main p {
		margin: 0px;
		padding-right: 15px;
		padding-bottom: 15px;
		padding-top: 10px;
		font-family: Helvetica, Arial, Sans-serif;
		color:#000;
		font-size: 0.9em;
		line-height: 140%;
}

div.right_main{
		margin-bottom: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-left: 63%;
		padding-left: 5px;
		padding-top: 0px;
		width: 34%;
		font-family: Helvetica, Arial, Sans-serif;
		color:#000;
		font-size: 0.9em;
}
.quote{
		font-family: Helvetica, Arial, Sans-serif;
		color:#000;
		font-size: 0.8em;
		line-height: 140%;
}
div.content_main{
		margin-top: 0px;
		margin-bottom: 0px;
	 	margin-right: 0px;
		margin-left: 0px;	
		clear: both;
}

div#footer{
		margin: auto;
		width: 800px;
		font-family: Helvetica, Arial, Sans-serif;
		color:#000;
		font-size: 0.9em;
		
}

